
/* container.css - Stylesheet for Overlay.ascx DNN Container */

div.overlayContainer-View 
{
	height: 100%;
	position: relative;
	width: 100%;
}

div.overlayContainer-Edit
{
/*
	border: solid 5px black;
	text-align: left;
*/
}

div.overlayContainer-View div.overlayContainer-contentPane
{
}

div.overlayContainer-View div.overlayContainer-loginPane
{
	background-color: #ffffff;
	border: solid 5px black;
	bottom: 0;
	height: 85%;
	left: 0;
	position: absolute;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

div.overlayContainer-View .overlayContainer-Message
{
	color: #f33;
	font-weight: bold;
	margin-top: 20px;
}